SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000791SiT!LDAPpublic2009-07-20 15:562009-08-16 14:40
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000791: User status is reset upon LDAP login
DescriptionIf an LDAP user sets his status to 'Working Away' for example and then logs out and back in again, his status is reset to 'In Office' as this is the default set for LDAP logins. This should probably only be a default for the first time, user create.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001351)
paulh (administrator)
2009-07-20 20:00

r5535 resolves this, we only set status on user add
User avatar (0001719)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-20 15:56 ivan New Issue
2009-07-20 19:58 paulh Status new => assigned
2009-07-20 19:58 paulh Assigned To => paulh
2009-07-20 20:00 paulh Note Added: 0001351
2009-07-20 20:00 paulh Status assigned => resolved
2009-07-20 20:00 paulh Resolution open => fixed
2009-07-20 20:00 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001719
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker